Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 07 Dec 2020 21:01:39 +0000

Hi Ahmed alsharif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation hello                    Bot:  Hi again! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9619926676 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:44 AM, 08th Dec                     hello                    Ok           12:44 AM, 08th Dec                     hello                    Hello,           12:45 AM, 08th Dec                   Ahmed                   Hello, my name is Ahmed , how can i help you ?            12:49 AM, 08th Dec                     hello                    I ordered dress on Dec 3 and dec4 still I'm not get it.?           12:51 AM, 08th Dec                     hello                    Why it will take too much days... I want it Tomorrow           12:52 AM, 08th Dec                   Ahmed                   Could you please share your order number so that I can assist you further?           12:53 AM, 08th Dec                     hello                    9619926676 and another one is 9620038171           12:54 AM, 08th Dec                   Ahmed                   A minute please to check our system , stay with me            12:56 AM, 08th Dec                     hello                    Om           12:56 AM, 08th Dec                     hello                    Ok           12:56 AM, 08th Dec                   Ahmed                   Thank you for waiting , your orders now with courier team and we are going to contact with courier team to deliver the orders to you as soon as possilbe           12:58 AM, 08th Dec                   Ahmed                   is there any thing else that i can help you?            01:00 AM, 08th Dec                     hello                    Yes, please I need tomorrow all my order, bcoz I'm going out           01:00 AM, 08th Dec                     hello                    Nothing, only this.... Thank you           01:01 AM, 08th Dec                   Ahmed                   we will do our best to deliver the order to you as soon as possible           01:01 AM, 08th Dec                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           01:01 AM, 08th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1843956